@import url("../../../../output/css/TAN-core.css");
@import url("../../../../../css/TAN-core.css");

.programlisting *{
    font-family: monospace;
    font-size: 12pt;
}
.programlisting{
    background: tan;
}
h3,
h4,
h5{
    color: sienna;
    font-family: 'Rosario';
    font-size: 20pt;
    margin-top: 30px;
    margin-bottom: 0px;
}
h4,
h5,
pre.synopsis{
    margin-left: 24px;
}
.note p{
    font-size: 12pt
}
.table > .title,
.figure > .title,
.example > .title{
    color: sienna;
    font-family: 'Rosario';
    font-size: 18px;
}
li *,
.caution p,
.important p{
    margin-top: 0px;
    margin-bottom: 0px;
}
.caution th{
    color: red;
}

/*pre.synopsis > .emphasis{
    color: inherit;
    font-family: "Sorts Mill Goudy";
    font-variant: inherit;
    font-weight: inherit;
}*/